<?php
$z[0]=Array("field","四兽山,四兽山介绍,台北旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","四兽山位于台北南港山的西北侧，为“象山”、“狮山”、“豹山”及“虎山”四座山的统称，在地理上属于南港山系，为台北市热门登山路缐之一。四兽山距离台北市松山地区不远，登山顶后即可远眺市景，在四座山中，以象山最高，达海拔138公尺，顶上两颗基点分别",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","四兽山_台北四兽山旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　四兽山位于台北南港山的西北侧，为“象山”、“狮山”、“豹山”及“虎山”四座山的统称，在地理上属于南港山系，为台北市热门登山路缐之一。\n</p><p>　　四兽山距离台北市松山地区不远，登山顶后即可远眺市景，在四座山中，以象山最高，达海拔138公尺，顶上两颗基点分别为矿补2107号基点，及北市三角点86号，另外尚有建设局86号路标。\n</p><p>　　<br clear=all>",541,917);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b441332RH0-2WX.gif",919,1002);
$z[7][4]['name']="litpic";

?>